{% extends 'base.html.twig' %}

{% block title %}{% endblock %}
{% block body %}


<h2>produits:</h2>

<h3>add product:</h3>
<a href="{{path('gestion/add')}}">add product</a>

<h3>liste produits:</h3>
{% for row in products %}
  {{row.name}}
  
  <a href="{{path('gestion_modif',{'id': row.id} ) }}">modif</a>
  <a href="{{path('gestion_delete',{'id': row.id} ) }}">delete</a>
{% endfor %}


{% endblock %}


